*{
    margin: 0;
    padding: 0;
    outline: none;
}

body,html{
    height: 100%;
}

form{
    background: rgb(36,34,34);
    width: 250px;
    border-radius: 10px;
    position: relative;
    top:50%;
    left: 50%;
    transform: translate(-50% , -50%);
}
input[type="text"] {
    background: white;
    height: 40px;
    text-align: right;
    border-radius: 8px;
    margin: 5px;
    padding: 0 10px;
    border: none;
    width: calc(100% - 30px);
}

input[type="button"] {
    float: left;
    background:rgb(221, 212, 212);
    border-radius: 8px;
    height: 36px;
    text-align: center;
    margin: 0 0 5px 5px;
    border: none;
    width: calc(100% /4 - 6.5px);
}

input[type="button"]:nth-last-of-type(1) {
    background: yellow;
    width: calc(50% - 7px);
}